---
updatedAt: 2026-09-29T08:29:14.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Blocklist applicant

# Overview

Use this method to blocklist a specific applicant profile within your project. For more information on configuring your internal Client lists, refer to [this article](https://docs.sumsub.com/sumsub/docs/client-lists).

This method only blocks a single profile. It means that if a company profile is blocked, its associated beneficiary applicants will remain active.

<Callout icon="📘" theme="info">
  ### Note

  Before adding applicants to the blocklist, make sure they are not in it already by checking for `BLOCKLIST` labels in the `rejectLabels` [array](/docs/receive-and-interpret-results-via-api). In case you are trying to add an already listed applicant to the blocklist, we will throw the `409` HTTP status with the `5000` [error code](/docs/api-health#error-codes).
</Callout>

<Callout icon="😀" theme="default">
  ### Did you know?

  You can also [blocklist applicants](https://docs.sumsub.com/sumsub/docs/blocklist-applicants) from the Dashboard.
</Callout>

## Required permissions

To use this method, your [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) must have the **Blocklist applicants** [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions).

# Request example

```curl
curl -X POST \
     'https://api.sumsub.com/resources/applicants/5c0e93c30a975a53a0000000/blacklist?note=A%20user%20provided%20a%20fake%20document' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>'
```

# Response explained

The response is a JSON file representing the profile data of the blocklisted applicant with augmented and structured information. You can overview the response structure and possible content with descriptions on the [following page](https://docs.sumsub.com/sumsub/reference/get-applicant-data#response-explained).

Mind the `review` section of the response to make sure the applicant is blocklisted.

## Response example

```json
{
  "id": "63e099da46199a0000000000",
  "createdAt": "2023-02-06 06:10:34",
  "clientId": "yourCoolId",
  "inspectionId": "63e099da46199a0000000000",
  "externalUserId": "someExternalUserId",
  "info": {
    "firstName": "John",
    "firstNameEn": "John",
    "middleName": "",
    "middleNameEn": "",
    "lastName": "Doe",
    "lastNameEn": "Doe"
  },
  "email": "john@doe.com",
  "requiredIdDocs": {
    "docSets": [
      {
        "idDocSetType": "IDENTITY",
        "types": [
          "ID_CARD",
          "PASSPORT",
          "RESIDENCE_PERMIT",
          "DRIVERS"
        ],
        "subTypes": [
          "FRONT_SIDE",
          "BACK_SIDE"
        ]
      }
    ]
  },
  "review": {
    "reviewId": "wTgDO",
    "attemptId": "hiiOC",
    "attemptCnt": 0,
    "elapsedSincePendingMs": 3,
    "levelName": "basic-kyc-level",
    "createDate": "2024-06-17 10:51:01+0000",
    "reviewDate": "2024-06-17 10:51:01+0000",
    "reviewResult": {
      "reviewAnswer": "RED",
      "rejectLabels": [
        "BLOCKLIST"
      ],
      "reviewRejectType": "FINAL"
    },
    "reviewStatus": "completed"
  },
  "type": "individual"
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/applicants/{applicantId}/blacklist": {
      "post": {
        "summary": "Blocklist applicant",
        "description": "",
        "operationId": "add-applicant-to-blocklist",
        "parameters": [
          {
            "name": "note",
            "in": "query",
            "description": "Submit a mandatory note explaining the reason for blocklisting the applicant profile. <br><br>⚠️ Mind that a note must be URL encoded. <br><br>Once the request is processed and the applicant is blocklisted, you can see the specified reason in the [Notes](https://docs.sumsub.com/sumsub/docs/review-results-in-applicant-profile#manage-notes) section of the applicant profile.",
            "required": true,
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "applicantId",
            "in": "path",
            "description": "Unique applicant identifier in the Sumsub system. <br><br>This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the [Dashboard](https://cockpit.sumsub.com/checkus/#/applicants/individual?limit=10&page=0). <br><br>If the `applicantId` is unknown to you, use the [Get applicant data (externalUserId)](https://docs.sumsub.com/sumsub/reference/get-applicant-data-via-externaluserid) method to fetch it.",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```